Subject: [bug#61242] [PATCH] gnu: openssh: Update to 9.2p1

From: Jack Hill <[email-masked]>
Date: Fri, 3 Feb 2023 17:13:27 -0500 (EST)

On Fri, 3 Feb 2023, Leo Famulari wrote:

> On Thu, Feb 02, 2023 at 06:08:32PM -0500, Jack Hill wrote:
>> * gnu/packages/ssh.scm (openssh): Update to 9.2p1.
>
> Thanks!
>
> It works for me on the client side. Has anyone checked that their SSH
> server (sshd) still works with this update?

I had a chance today to reconfigure a host with the new ssh server. After 
reconfigure, I ran `sudo herd restart ssh-daemon` just to be sure.

I was able to connect over IPv6 with both the old and new client. The only 
authentication method tested was ssh-keys of type ed25519. All x86-64. No 
other fancy ssh features other than getting a shell were tested.

Best,
Jack